@charset "utf-8";

@import "http://fonts.googleapis.com/css?family=Impact:100,200,300,400,500,600,700,800";
body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li,  sub, sup, tt, var, del, dfn,  ins, kbd, q, s, samp,  strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select { margin:0; padding:0;}
ul,ol{list-style:none;}
em { font-style: normal; }
dt { font-weight: normal; }

/* HTML5 重置为较旧版本的浏览器 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote, q{ quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }

/* 按钮样式 */
input, button, textarea, select { outline:none; resize:none}
input[type="button"]{cursor:pointer; border:0}
input[type="submit"]{cursor:pointer; border:0}
input[type="reset"]{cursor:pointer; border:0}

/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none; padding:0; }

/*浮动*/
.fl { float: left !important;}
.fr { float: right !important;}
.clear{display:block;height:0;overflow:hidden;clear:both;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix{zoom:1;}html{overflow-y:scroll;}

/*a 链接*/
a { text-decoration:none; outline:none; blr:expression(this.onFocus=this.blur()); }
a:link { color:#4f4d4d; }
a:visited { color:#4f4d4d; }
a:hover, a:active, a:focus {color:#ea5415; text-decoration:none; }

/*图片居中*/
.middle { display:table-cell; *display:block; overflow:hidden; font:0px/0px 'Arial'; text-align:center; vertical-align:middle;}
fieldset, img { border:0; vertical-align:middle}

/*常量*/
.hide{display:none !important;}
.show{display:block !important;}
.invisible{visibility:hidden;}
.noBg{background:none !important;}
.noBorder{border:none !important;}
.noMargin{margin:0 !important;}
.noPadding{padding:0 !important;}

/* common */
body { overflow-x:hidden; -webkit-text-size-adjust:none; font-family: Microsoft YaHei,Arial; color:#666; font-size: 12px; }

.wrap { position:relative; width: 960px; margin:0 auto; }

/*header*/
.bg-topArea { height: 33px; border-bottom: 1px solid #e6e5e5; box-shadow:inset 0 -5px 5px #faf9f9;line-height: 33px; font-size: 12px; }
.topArea i {padding-right: 6px; }
.topArea a { padding: 0 6px; }

.bg-logoArea { height: 111px; box-shadow:inset 0 -3px 3px rgba(239,239,239,0.4); }
.set { width: 135px; padding-top: 33px; }
.set em { display: block; font-family: Impact; font-size: 20px; color: #fc5604; }

/*nav*/
.bg-nav { height: 57px; background: url("../images/nav.jpg") no-repeat center; }
.nav ul { }
.nav ul li {  float: left; width: 130px; height: 57px; margin: 0 3px 0 4px; font-size: 14px; text-align: center; }
.nav ul li a { display: block; color: #333; height: 57px; background: url("../images/nav_1.jpg") no-repeat center; line-height: 38px; font-size: 12px;   }
.nav ul li a:hover,.nav ul li .current { background: url("../images/nav_01.jpg") no-repeat center; color:#fff;  }

/*search*/
.hotSearch { padding-top: 16px; color: #666; }
.hotSearch a { padding: 0 5px 0 8px; color: #666; }
.hotSearch em { color: #fe5504; font-weight: bold; }

.search-form { float:right; width:343px; padding: 8px 0; overflow:hidden; }
.search-form div,.search-form input,.search-form button { float:left; }
.search-input-box { position:relative; width:273px; height:33px; margin:0; border:1px solid #d1cfcf; border-right: none; display:inline; }
.search-input-box input { border:0; width:260px; height:30px; padding:2px 1px 1px 9px; border:none; background:none; line-height:30px; vertical-align:middle; }
.search-btn button{ position:relative; width:67px; height:35px; border:none; background:#fe5504; cursor:pointer; color: #fff; }

/*快速入口*/
.quick-apply { padding-bottom: 15px;}
.quick-apply .wrap{width:958px; background: #fefff1; border: 1px solid #ffb693; }
.quick-apply .apply-coltxt {float:left; width: 145px; text-align: center;}
.quick-apply .apply-coltxt h2 {font-size: 24px; line-height:128px;  color: #fc5606; font-weight: normal; vertical-align: middle; }
.quick-apply .apply-coltxt em { display: block; color: #7b7877; font-size: 12px; }

.apply-link {float:left; width: 802px; border-left: 1px solid #fed7c5; padding: 6px 0 6px 10px; line-height: 22px; color: #a5a3a3; }
.apply-link li{border-top:1px dotted #b6b6b6; padding:8px 5px; color:#666; line-height: 26px; }
.apply-link li.noBd{border:none;}
.apply-link li h4{float:left; font-size: 14px; color: #fc5606;}
.apply-link li a{color:#666; padding:0 5px 0 8px; font-size:12px;}
.apply-link li a:hover, .apply-link li .current{color:#fc5606; text-decoration:underline;}


/*footer*/
.bg-ftnav { background: #fe5504; }
.ftnav { height:48px; line-height: 48px; color: #fff; font-size: 14px; text-align: center; }
.ftnav a,.ftnav a:hover { padding: 0 12px; color: #fff; }

.footer { text-align: center; padding: 17px 0; font-size: 14px; line-height: 24px; }